{
  "schema_version": "1.4.0",
  "id": "GHSA-7vf8-639x-9hxv",
  "modified": "2022-05-01T23:40:34Z",
  "published": "2022-05-01T23:40:34Z",
  "aliases": [
    "CVE-2008-1482"
  ],
  "details": "Multiple integer overflows in xine-lib 1.1.11 and earlier allow remote attackers to trigger heap-based buffer overflows and possibly execute arbitrary code via (1) a crafted .FLV file, which triggers an overflow in demuxers/demux_flv.c; (2) a crafted .MOV file, which triggers an overflow in demuxers/demux_qt.c; (3) a crafted .RM file, which triggers an overflow in demuxers/demux_real.c; (4) a crafted .MVE file, which triggers an overflow in demuxers/demux_wc3movie.c; (5) a crafted .MKV file, which triggers an overflow in demuxers/ebml.c; or (6) a crafted .CAK file, which triggers an overflow in demuxers/demux_film.c.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-1482"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=438663"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/41350"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-April/msg00143.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-April/msg00157.html"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.altervista.org/adv/xinehof-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.org/poc/xinehof.zip"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2008-04/msg00005.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29484"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29600"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29622"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29740"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29756"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30337"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31372"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31393"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200808-01.xml"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/3769"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2008&m=slackware-security.441137"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1586"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:178"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/489894/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/28370"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-635-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/0981/references"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-03-24T22:44:00Z"
  }
}